<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList     include="Systems/s11-base.xml">

  <sim>
    <description>Fokker S 11 (YASim)</description>
    <author>Emmanuel BARANGER (3D/FDM)</author>

    <aircraft-version>0.5</aircraft-version>
    <status>Alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model archive="y">yasim</flight-model>
    <aero         archive="y">Systems/s11-yasim</aero>

    <rating>
      <FDM        type="int"> 2 </FDM>
      <systems    type="int"> 2 </systems>
      <cockpit    type="int"> 3 </cockpit>
      <model      type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash   type="bool">true</splash>
        <path>Previews/s11-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/s11-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/s11-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/s11-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/s11-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/s11-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/s11-6.png</path>
      </preview>
    </previews>

    <tags>
      <tag>fokker</tag>
      <tag>fixed-gear</tag>
      <tag>tail-dragger</tag>
      <tag>propeller</tag>
      <tag>piston</tag>
      <tag>single-engine</tag>
      <tag>1950s</tag>
      <tag>1960s</tag>
      <tag>1970s</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
